BANK MEGA SYARIAH ES Bugs - Bug #2856

perbaikan pada tombol finish payroll dimana jika mengklik finish payroll, itu respon nya lama dan

tidak muncul sukses finish payroll nya.
07/05/2024 02:50 PM - Muhammad Bintar

Status: Closed Start date: 07/05/2024
Priority: High Due date: 07/08/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada tombol finish payroll dimana jika mengklik finish payroll, itu respon nya

lama dan tidak muncul sukses finish payroll nya.
remote.minovais.com:31134
database sq|

remote.minovais.com, 1442
bankmegasyariahdev

History

#1 - 07/05/2024 04:49 PM - Kezia Pawitra Yulianti
- Due date changed from 07/17/2024 to 07/08/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/10/2024 10:32 AM - Tri Rizqgiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

fixing :
Update folder API2/bin : MinovalS.MinovaES.Business.PY.dll
#3 - 07/10/2024 10:33 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#4 - 07/24/2024 03:25 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di deploy ke client

Files

bandicam 2024-07-05 14-44-32-703.mp4 960 KB 07/05/2024 Muhammad Bintar

MinovalS.MinovaES.Business.PY.dll 810 KB 07/10/2024 Tri Rizqgiaty
07/05/2025 1/1
